apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: miniflux
resources:
  - app/deployment.yaml
  - app/service.yaml
  - app/ingress.yaml
  - postgres/service.yaml
  - postgres/statefulset.yaml
generators:
  - secret-generator.yaml
